name: Théo Deschamps-Peugeot
locality:
country: Remote
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: pgoyeneix
picture: theodp.jpg
pronouns: He/him
pronunciation:
twitter:
linkedin: theo-deschamps-peugeot
gitlab: theo.dp
departments:
  - Enterprise Sales
specialty:
expertise:
story:

